<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>API: Class Members - Enumerations</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    extensions: ["tex2jax.js"],
    jax: ["input/TeX","output/HTML-CSS"],
});
</script>
<script type="text/javascript" async="async" src="MathJax-2.7.0/MathJax.js"></script>
<link href="doxygen_user.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="OpenSimLogoWhiteHorizontal_small.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">API
   &#160;<span id="projectnumber">4.4.1-2022-09-05-d4bb9bc34</span>
   </div>
   <div id="projectbrief">For MATLAB, Python, Java, and C++ users</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_enum.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>Coord
: <a class="el" href="classOpenSim_1_1BallJoint.html#aeafdd72ac449bc072bd0760404c37e3b">OpenSim::BallJoint</a>
, <a class="el" href="classOpenSim_1_1EllipsoidJoint.html#ae4cd9fa32c06d8811137bdead0ec38f3">OpenSim::EllipsoidJoint</a>
, <a class="el" href="classOpenSim_1_1FreeJoint.html#a4f35f4ffb878a0dcdbeaf5d8b6c2c3f4">OpenSim::FreeJoint</a>
, <a class="el" href="classOpenSim_1_1GimbalJoint.html#a60ee68a9ea4220497450744d6bcd7331">OpenSim::GimbalJoint</a>
, <a class="el" href="classOpenSim_1_1PinJoint.html#a48c273ae2a2e8ed4280623845b730782">OpenSim::PinJoint</a>
, <a class="el" href="classOpenSim_1_1PlanarJoint.html#aebd231f18a083296d612564a9c60f462">OpenSim::PlanarJoint</a>
, <a class="el" href="classOpenSim_1_1SliderJoint.html#a1c93d708a12564b46fcde77bb4be66ea">OpenSim::SliderJoint</a>
, <a class="el" href="classOpenSim_1_1UniversalJoint.html#afddd0cf522fd208f36cdc74c3c77b4fc">OpenSim::UniversalJoint</a>
</li>
<li>IntegratorMethod
: <a class="el" href="classOpenSim_1_1Manager.html#a1e568b678616add2f40827ad93eb4dc0">OpenSim::Manager</a>
</li>
<li>Level
: <a class="el" href="classOpenSim_1_1Logger.html#ab9bf77d271bae9aa6b904d4b71a0038b">OpenSim::Logger</a>
</li>
<li>Mode
: <a class="el" href="classOpenSim_1_1MocoGoal.html#a4f55d8cf0ff70498be696061539440a5">OpenSim::MocoGoal</a>
</li>
<li>PropertyType
: <a class="el" href="classOpenSim_1_1Property__Deprecated.html#a94ec9aacba0bc70b0dae40cfc26ecaa9">OpenSim::Property_Deprecated</a>
</li>
<li>UnitType
: <a class="el" href="classOpenSim_1_1Units.html#aacfd34af18a43ce068f52977efbdfc77">OpenSim::Units</a>
</li>
<li>ValueType
: <a class="el" href="classOpenSim_1_1IKCoordinateTask.html#abd89dbb508cf2332cd95e449f4f0327a">OpenSim::IKCoordinateTask</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Sep 5 2022 20:49:52 for API by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.0 </li>
  </ul>
</div>
</body>
</html>
